Subject: Re: bug#40704: 28.0.50; Improve and speed up (Gnus) registry saving

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 19 Jul 2020 16:58:27 +0200

Michael Heerdegen <[email-masked]> writes:

>> So if the other printer changes, then this has to change, too?  That
>> seems kinda brittle -- there should at least be references between the
>> two printers with a note to keep them updated if one of them changes.
>
> What do you mean, "other printer"?  The Lisp printer?
>
> This read syntax is officially described in the Elisp manual:
>
>   (info "(elisp) Creating Hash")
>
> (near the end of the page), so I would expect that the syntax will be
> supported in the future.

Presumably there's already code to print a hash table somewhere in
Emacs?  That would be the other printer, since your patch adds a new one.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no